doctype html
html(lang='en')
	head
	body
	script(type='text/javascript', src='browserScripts/processRawIniDirPath.js')
	script(type='text/javascript', src='browserScripts/getAnalysisStatus.js')
	script(type='text/javascript', src='node_modules/d3/dist/d3.js')
	script(type='text/javascript', src='node_modules/d3/dist/d3.min.js')
	script(type='text/javascript', src='node_modules/d3-selection/dist/d3-selection.min.js')
	script(type='text/javascript', src='node_modules/d3-dispatch/dist/d3-dispatch.min.js')
	script(type='text/javascript', src='node_modules/d3-drag/dist/d3-drag.min.js')
	script(type='text/javascript', src='node_modules/d3-scale-chromatic/dist/d3-scale-chromatic.min.js')
	script(type='text/javascript', src='node_modules/socket.io-client/dist/socket.io.js')
	script(type='text/javascript', src='browserScripts/processPathTree.js')
	script.
		function main()
		{	
			var iniPaths = '#{iniPaths}';	
			processRawIniDirPath(iniPaths);				
		}
		main();
